Activity log for bug #1795564

Date Who What changed Old value New value Message
2018-10-02 08:07:32 Kleber Sacilotto de Souza bug added bug
2018-10-02 08:07:33 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-10-02 08:07:34 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-10-02 08:07:35 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-10-02 08:07:37 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-10-02 08:07:38 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-10-02 08:07:42 Kleber Sacilotto de Souza nominated for series Ubuntu Bionic
2018-10-02 08:07:43 Kleber Sacilotto de Souza bug task added linux (Ubuntu Bionic)
2018-10-02 08:07:44 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-10-02 08:07:45 Kleber Sacilotto de Souza linux (Ubuntu Bionic): status New Confirmed
2018-10-02 08:07:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-10-02 08:07:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-10-02 08:07:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-10-02 08:07:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-10-02 08:07:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-10-02 08:07:52 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-10-02 08:07:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-10-02 08:07:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-10-02 08:07:55 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-10-02 08:07:55 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-10-02 08:07:57 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-10-02 08:07:58 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-10-02 08:07:59 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-10-02 08:08:01 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-10-02 08:08:02 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-10-02 08:08:03 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-10-02 08:08:04 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-10-02 08:08:05 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-10-02 08:08:06 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-10-02 08:08:06 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-10-02 08:08:07 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-beta
2018-10-02 08:08:08 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-beta
2018-10-02 08:08:13 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-10-02 08:08:14 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-candidate
2018-10-02 08:08:15 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-edge
2018-10-02 08:08:16 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-edge
2018-10-02 08:08:18 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/snap-release-to-stable
2018-10-02 08:08:19 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/snap-release-to-stable
2018-10-02 08:08:20 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-10-02 08:08:20 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-10-02 08:08:21 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-10-02 08:08:22 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-10-02 08:08:23 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-10-02 08:08:26 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:08:28 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-10-02 08:08:30 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-10-02 08:08:33 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-10-02 08:08:35 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:08:36 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-10-02 08:08:39 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:08:40 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-10-02 08:08:42 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:08:44 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-10-02 08:08:47 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:08:48 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-10-02 08:08:49 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:08:51 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-10-02 08:08:53 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-10-02 08:08:54 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-10-02 08:08:56 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:08:57 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-10-02 08:08:59 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-10-02 08:09:01 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-10-02 08:09:03 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:09:04 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-10-02 08:09:06 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:09:08 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-10-02 08:09:10 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:09:12 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-10-02 08:09:15 Kleber Sacilotto de Souza kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:09:17 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-10-02 08:09:18 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: status New Invalid
2018-10-02 08:09:19 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-10-02 08:09:22 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-10-02 08:09:24 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2018-10-02 08:09:26 Kleber Sacilotto de Souza linux (Ubuntu Bionic): importance Undecided Medium
2018-10-02 08:09:27 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-10-02 08:09:28 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-10-02 08:09:30 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New Confirmed
2018-10-02 08:09:33 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1
2018-10-02 08:09:34 Kleber Sacilotto de Souza tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-master-kernel
2018-10-02 08:29:59 Kleber Sacilotto de Souza description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm)
2018-10-02 12:30:12 Stefan Bader summary linux: <version to be filled> -proposed tracker linux: 4.15.0-37.40 -proposed tracker
2018-10-02 12:30:14 Stefan Bader kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-10-02 12:30:14 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 12:30:16 Stefan Bader kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-10-02 12:30:16 Stefan Bader kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 12:30:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-10-02 12:30:17 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Stefan Bader (smb)
2018-10-02 12:31:58 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Invalid
2018-10-02 16:02:02 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-10-02 16:02:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded
2018-10-02 16:02:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded
2018-10-03 06:02:16 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-10-03 06:02:21 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-10-03 12:32:15 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-10-03 12:32:17 Brad Figg tags bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-master-kernel bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-master-kernel
2018-10-03 12:32:18 Brad Figg tags bionic block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-master-kernel bionic block-proposed block-proposed-bionic kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.10.01-1 kernel-sru-master-kernel
2018-10-03 12:32:21 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded
2018-10-03 14:44:34 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-10-03 14:44:34 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-10-03 15:11:54 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-10-03 17:32:47 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-10-03 17:32:48 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-10-03 17:33:00 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-10-03 17:33:03 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-10-03 17:33:05 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-10-03 17:33:06 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-10-03 17:33:08 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-10-03 17:33:10 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-10-03 17:34:04 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) kernel-stable-phase-changed:Tuesday, 02. October 2018 16:02 UTC kernel-stable-phase:Uploaded -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 03. October 2018 17:33 UTC
2018-10-03 17:34:05 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Wednesday, 03. October 2018 17:33 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1795574 (linux-azure), bug 1795575 (linux-azure), bug 1795576 (linux-azure-edge), bug 1795578 (linux-gcp), bug 1795579 (linux-hwe), bug 1795581 (linux-hwe-edge) derivatives: bug 1795565 (linux-raspi2), bug 1795566 (linux-oem), bug 1795567 (linux-aws), bug 1795568 (linux-azure), bug 1795571 (linux-gcp), bug 1795572 (linux-kvm) -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-10-03 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-10-03 19:47:09 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-10-08 09:32:54 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-10-09 11:32:43 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2018-10-09 11:32:46 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2018-10-09 11:32:48 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2018-10-10 08:39:32 Stefan Bader marked as duplicate 1797061
2018-10-22 15:58:43 Launchpad Janitor linux (Ubuntu Bionic): status Confirmed Fix Released